RubyGems Navigation menu

pry-developer_tools 0.1.0.pre3

A collection of developer tools for Pry users

Gemfile
          gem 'pry-developer_tools', '~> 0.1.0.pre3'
  
  
  
  
  
  
  

install
          gem install pry-developer_tools -v 0.1.0.pre3 --pre
  
  
  
  
  
  
  

Total downloads 11,532

For this version 334

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 12, 2012 (6 KB)
  2. 0.1.0 - April 3, 2012 (6 KB)
  3. 0.1.0.pre4 - January 22, 2012 (6 KB)
  4. 0.1.0.pre3 - January 21, 2012 (6 KB)
  5. 0.1.0.pre2 - January 20, 2012 (6 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: